.Headline
{
	font-family: asap-n7, sans-serif;
}

.Paragraph-Style
{
	font-family: asap-n4, sans-serif;
}

#u107-4
{
	font-family: asap-n4, sans-serif;
}

#u110-4
{
	font-family: asap-n4, sans-serif;
}

#u111-6
{
	font-family: asap-n4, sans-serif;
}

#u112-4
{
	font-family: asap-n4, sans-serif;
}

#u335-5
{
	font-family: asap-n4, sans-serif;
}

